Säkerhetsbulletin från Debian

DSA-693-1 luxman -- buffertspill

Rapporterat den:
2005-03-14
Berörda paket:
luxman
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Bugtraq-databasen (hos SecurityFocus): BugTraq-id 12797.
I Mitres CVE-förteckning: CVE-2005-0385.
Ytterligare information:

Kevin Finisterre upptäckte ett buffertspill i luxman, en SVGA-baserad PacMan-klon, vilket kunde leda till att godtyckliga kommandon exekverades som root.

För den stabila utgåvan (Woody) har detta problem rättats i version 0.41-17.2.

För den instabila utgåvan (Sid) har detta problem rättats i version 0.41-20.

Vi rekommenderar att ni uppgraderar ert luxman-paket.

Rättat i:

Debian GNU/Linux 3.0 (woody)

Källkod:
http://security.debian.org/pool/updates/main/l/luxman/luxman_0.41-17.2.dsc
http://security.debian.org/pool/updates/main/l/luxman/luxman_0.41-17.2.diff.gz
http://security.debian.org/pool/updates/main/l/luxman/luxman_0.41.orig.tar.gz
Intel IA-32:
http://security.debian.org/pool/updates/main/l/luxman/luxman_0.41-17.2_i386.deb

MD5-kontrollsummor för dessa filer finns i originalbulletinen.